import React from 'react';
import Monitor from './Monitor';
import Picture from './Picture';

const mapper = {
  monitor: Monitor,
  picture: Picture
};

const Unkown = () => <div>暂未定义</div>;

export default function getMaxContent(key){
  const MC = mapper[key] || Unkown;
  return MC;
}
